local MODNAME = ...

-- English developer localization file for enUS and enGB.
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(MODNAME, "enUS", true, nil)
if not L then return end

-- Those entries are the actual name of professions that are returned by GetProfessionInfo(),
-- we need the exact names returned by that function for the other locales.
L['Alchemy']												= true
L['Blacksmithing']										= true
L['Enchanting']											= true
L['Engineering']											= true
L['Herbalism']												= true
L['Inscription']											= true
L['Jewelcrafting']										= true
L['Leatherworking']										= true
L['Mining']													= true
L['Skinning']												= true
L['Tailoring']												= true

-- Display locales
L['Number of skills ready to train:']									= true
L['Total costs to train the learnable skills:']						= true

-- Options settings
L["Broker Display"]															= true
L["Specify what to display on the data broker bar"]				= true
L["Nuber of learnable skills"]											= true
L["Display the total number of skills that can be learned"]		= true
L["Cost to learn skills"]													= true
L["Choose how the cost to learn is displayed on the data broker"]	= true
L["Choose how the cost to learn is displayed in the tooltips"]	= true
L['Base Cost']																	= true
L['Cheapest Cost']															= true
L['None']																		= true
L["Tooltip Display"]															= true
L["Specify what to display in the main tooltip"]					= true
L["Reputation"]																= true
L["Display the cheapest reputations in the tooltip"]				= true
L["Total Learnable"]															= true
L["Display the total number of skills that are trainable"]		= true
L["Overall Cost"]																= true
L["Display the total cost for the current trainable skills"]	= true
L["Level Range"]																= true
L["Skill Range"]																= true
L["Scale"]																		= true
L["Overall Scale for the tooltips"]										= true
